Subject: PKR Chats
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 8 Dec 2016 14:25:59 +0530 (IST)

1 
[23:24:11] 
	info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 7 seconds 
[23:24:13] 
	info: Hello! My name is Ginnie. How may I assist you today? 
[23:24:13] 
	info: Your Issue ID for this chat is LTK1114701006136X 
[23:24:45] 
	bob: sorry I lost you 
[23:25:51] 
	Ginnie: Hi there 
[23:25:53] 
	Ginnie: welcome back 
[23:25:54] 
	Ginnie: Since it is new chat, for security reasons could you please confirm me the following questions : 
[23:25:57] 
	Ginnie: 1. date of birth 
[23:25:59] 
	Ginnie: 2. home address 
[23:26:04] 
	Ginnie: and 3. Security Question What was the name of your first school? 

[23:26:49] 
	bob: 23/02/1955 4 Church Road Feckenham 
[23:28:05] 
	Ginnie: Many thanks for confirming all the details! 
[23:28:08] 
	Ginnie: One moment please while I look into your account. 
[23:30:07] 
	Ginnie: You have received 25% match bonus 
[23:30:12] 
	Ginnie: it's also part of the welcome bonus 
[23:30:59] 
	Ginnie: You can claim 25% match bonus everyday for 14 days when you deposit £25.00 or more. 
[23:32:01] 
	bob: I thought it was 150% on the second deposit 
[23:33:08] 
	Ginnie: sorry, no. We offer 300% welcome bonus + 25% bonus for 14 days. 
[23:35:13] 
	bob: ok right can you remove the bonus so I can withdraw the £100 I have put in and close the account 
[23:35:47] 
	Ginnie: I'm very sorry to hear that, may I please ask the reason why? 
[23:37:19] 
	bob: because I want to go to another site that looks after me a lot better than you 
[23:38:25] 
	Ginnie: okay 
[23:38:25] 
	Ginnie: One moment please... 
[23:45:02] 
	Ginnie: We have cancelled the active bonus as per your request 
[23:45:41] 
	bob: so can I withdraw the money 
[23:47:49] 
	Ginnie: Yes, you can request a withdrawal 
[23:48:05] 
	bob: thanks bye 

2 
[23:36:11] 
	info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 8 seconds 
[23:36:12] 
	info: Hello! My name is Rochelle. How may I assist you today? 
[23:36:12] 
	info: Your Issue ID for this chat is LTK1114701006165X 
[23:36:27] 
	Rochelle: Hi there 
[23:36:40] 
	GRAHAM CLARKE: i have not received Deposit and play today, get 30 Free Games tomorrow! from yesterday 
[23:37:10] 
	Rochelle: Let me take a look for you - may I take your username please? 
[23:37:28] 
	GRAHAM CLARKE: carpetcatcher 
[23:38:02] 
	Rochelle: thank you 
[23:38:03] 
	Rochelle: One moment please... 
[23:38:06] 
	GRAHAM CLARKE: i have made 3 deposits yesterday and wadgered well over 30 pounds 
[23:39:51] 
	GRAHAM CLARKE: yawn 
[23:41:48] 
	Rochelle: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
[23:41:49] 
	Rochelle: Security Question What was the name of your first school? 
[23:42:21] 
	GRAHAM CLARKE: 23/08/1966 4 sorting lane stockheath 
[23:42:45] 
	Rochelle: Do you have any other old address as the one you just provided above is different with our records? 
[23:43:17] 
	GRAHAM CLARKE: well it shoulded be 
[23:44:11] 
	GRAHAM CLARKE: that would mean that your data has been compromised 
[23:44:27] 
	Rochelle: your street name/hour number is different 
[23:44:29] 
	GRAHAM CLARKE: rg24 9td is the post code 
[23:44:47] 
	GRAHAM CLARKE: i have lived here for 8 years 
[23:46:23] 
	GRAHAM CLARKE: ok mt full address which always has been and have never had this problem with support before or are your just playing difficul 
[23:46:56] 
	GRAHAM CLARKE: 4 sorting lane basingstoke hampshire rg24 9td 
[23:47:05] 
	Rochelle: I can ask you an alternate question 
[23:47:12] 
	GRAHAM CLARKE: ok 
[23:47:14] 
	Rochelle: Could you please confirm the last 4 digits of a bank account number or credit/debit card you have registered to your PKR account? 
[23:47:34] 
	GRAHAM CLARKE: 6939 
[23:48:23] 
	Rochelle: Many thanks for confirming all the details! 
[23:48:46] 
	Rochelle: One moment please while I look into your account. 
[23:49:26] 
	Rochelle: I don't see any deposit made on 4th Dec to your PKR Casino account. 
[23:49:29] 
	Rochelle: Your last deposit was made on 2nd december to your PKR account for the amount of £20.00. 
[23:49:37] 
	GRAHAM CLARKE: so how has my details been change on your site is of some concern of the security 
[23:50:46] 
	GRAHAM CLARKE: that would be becuse i use my paypay account which is linked to my bank card 
[23:50:49] 
	Rochelle: Your detail has not changed, your registered address is - 14 Sorting Lane 
[23:51:12] 
	GRAHAM CLARKE: no my address is 4 sorting lane 
[23:51:50] 
	Rochelle: I'll escalate to the security department to check this for you. 
[23:55:37] 
	GRAHAM CLARKE: well what a joke 2 days in a row you as in pkr have massed with my tournament then the sit and go and now you can't even honour your christmas bonuses , why is it pkr can not cope which sorting things out correctly so the promotions are awarded when you state not when you feel like it and only after i have to complain about it 
[23:56:27] 
	GRAHAM CLARKE: you can add this complaint to the people above you that couldn't give a shit about the customers 
[23:57:29] 
	Rochelle: You haven't made any deposits and met the requirement of the Christmas bonus/free Spins for 4th dec 
[23:58:01] 
	GRAHAM CLARKE: oh not to mention my personal detail have been tampered with 
[23:58:28] 
	GRAHAM CLARKE: realy dont go any where 
[23:59:27] 
	GRAHAM CLARKE: PayPal logo 4 Dec 2016 18:43:43 GMT Transaction ID: 62D80691HF276174R Dear pukkergroup, You sent a payment of £17.00 GBP to PKR LTD. It may take a few moments for this transaction to appear in your account. Merchant PKR LTD [email-masked] +44 2078745338 Instructions to merchant You haven't entered any instructions. Description Unit price Qty Amount £17.00 GBP 1 £17.00 GBP Subtotal £17.00 GBP Total £17.00 GBP Payment £17.00 GBP Charge will appear on your credit card statement as 'PAYPAL *PKR LTD' 
[23:59:28] 
	Rochelle: I'm here, and your details are 100% safe and secure, I see that we have verified your address on 22nd April, I'll escalate to the security department to double check it and update for you. 
[00:00:51] 
	Rochelle: Yes, you have deposited £17.00 to your Poker account on 4th December and you currently have £18.94 in your POke account 
[00:00:51] 
	GRAHAM CLARKE: PayPal logo 4 Dec 2016 17:07:03 GMT Transaction ID: 2HJ39984KU6706814 Dear pukkergroup, You sent a payment of £12.00 GBP to PKR LTD. It may take a few moments for this transaction to appear in your account. Merchant PKR LTD [email-masked] +44 2078745338 Instructions to merchant You haven't entered any instructions. Description Unit price Qty Amount £12.00 GBP 1 £12.00 GBP Subtotal £12.00 GBP Total £12.00 GBP Payment £12.00 GBP Charge will appear on your credit card statement as 'PAYPAL *PKR LTD' Payment sent to [email-masked] 
[00:01:00] 
	Rochelle: Yes, you have deposited £17.00 to your Poker account on 4th December and you currently have £18.94 in your POke account 
[00:02:19] 
	GRAHAM CLARKE: PayPal logo 4 Dec 2016 10:37:24 GMT Transaction ID: 77E956153T8065639 Dear pukkergroup, You sent a payment of £12.00 GBP to PKR LTD. It may take a few moments for this transaction to appear in your account. Merchant PKR LTD [email-masked] +44 2078745338 Instructions to merchant You haven't entered any instructions. Description Unit price Qty Amount £12.00 GBP 1 £12.00 GBP Subtotal £12.00 GBP Total £12.00 GBP Payment £12.00 GBP Charge will appear on your credit card statement as 'PAYPAL *PKR LTD' Payment sent to [email-masked] 
[00:02:38] 
	Rochelle: yes, you have made this deposit to Poker 
[00:03:26] 
	GRAHAM CLARKE: PayPal logo 4 Dec 2016 10:22:02 GMT Transaction ID: 5RP25624R6623754W Dear pukkergroup, You sent a payment of £12.00 GBP to PKR LTD. It may take a few moments for this transaction to appear in your account. Merchant PKR LTD [email-masked] +44 2078745338 Instructions to merchant You haven't entered any instructions. Description Unit price Qty Amount £12.00 GBP 1 £12.00 GBP Subtotal £12.00 GBP Total £12.00 GBP Payment £12.00 GBP Charge will appear on your credit card statement as 'PAYPAL *PKR LTD' Payment sent to [email-masked] 
[00:03:57] 
	GRAHAM CLARKE: so how can you sit there and say i have not deposited 
[00:04:30] 
	Rochelle: And this promotion "36 Days Of Christmas" is Casino promotion, not Poker. You are required to make the deposit in Casino account. You haven't made the deposit in your casino account, which is 100% correct. 
[00:04:37] 
	Rochelle: but you have deposited to your Poker account. 
[00:04:52] 
	GRAHAM CLARKE: and have wadger well over 30 pound across your games as it states any game 
[00:06:02] 
	Rochelle: yes, it states "2 - Deposit & wager £30 or more today on any game". You're required to deposit and wager £30.00 to any games, but it must be PKR Casino games as it's Casino Promotion. 
[00:06:18] 
	GRAHAM CLARKE: yeah that is where you are advertising the promotion it does not say that it is only casino game 
[00:07:05] 
	Rochelle: It clearly says in the General Terms and conditions : 
[00:07:07] 
	Rochelle: 3. This promotion is open to all PKR Casino/PKR Vegas customers, excluding Mini Casino and it may not be claimed in conjunction with any part of the Casino Welcome Bonus. . 
[00:07:09] 
	GRAHAM CLARKE: that keep the casino promotion on the casino site 
[00:07:31] 
	Rochelle: Here is the link, kindly check the full details of this promotion : 
[00:07:35] 
	Rochelle: https://www.pkr.com/en/promotions/36-days-of-christmas/ 
[00:08:45] 
	GRAHAM CLARKE: no fine just like late year with the way you present your promotion badly misleading 
[00:09:07] 
	GRAHAM CLARKE: ok back to my details 
[00:09:37] 
	GRAHAM CLARKE: what was the detail did you have that was my address 
[00:10:03] 
	Rochelle: I'm sorry to hear that you are not aware of the promotion's details. Please be informed that every promotions has its own requirements and Terms and conditions. Kindly read first in the future to avoid any misunderstanding. 
[00:10:22] 
	Rochelle: and regarding your address, it's 14 instead of 4, rest are same 
[00:11:07] 
	Rochelle: As your address was verified on 22nd April, it might be typo when updating address, this will be checked within 24-48 hours and fix it for you. 
[00:11:39] 
	GRAHAM CLARKE: so just a miss type at your end and you give me a hard time telling my i dont live where i live 
[00:13:31] 
	Rochelle: I was just asking that the address is different, and I did ask you alternate question when you said that's your address. And, I cannot confirm yet that the mistake was on updating the address, it might be the document you have sent us listed as 14. So, it'll only be confirmed by the security department, as we don't have access to check the document. 
[00:13:37] 
	Rochelle: kindly allow us 24-48 hours. 
[00:18:50] 
	Rochelle: We have received an update from the security department and it has been updated now. 
[00:18:51] 
	GRAHAM CLARKE: lol what is it pkr that you blame every on the player paper work or if it a disconnection it our pc or device never the real culprit pkr it about time pkr was man enough to admit a mistake, but not pkr you have to piss the player off and put them in a bad mood so they play on tilt 
[00:20:06] 
	Rochelle: My apologies on behalf of our security department for the mistake. 
[00:21:04] 
	GRAHAM CLARKE: and what is happening in regards t to the mini masters tournament 
[00:21:36] 
	Rochelle: One moment please, let me check it 
[00:23:18] 
	Rochelle: Our card room team is being looked into all the affected tournaments on yesterday issue. I see that you have chatted earlier regarding this matter as well, we have refunded for the SNG, and still awaiting an update for Mini Master. 
[00:25:57] 
	GRAHAM CLARKE: ok i look forwards to see how fair pkr to all the players no doubt pkr will not be fair to everyone 
[00:27:24] 
	Rochelle: if you have any further questions after the refund, please feel free to contact us. 
[00:27:27] 
	Rochelle: Would you have any other questions for me today? 
[00:27:42] 
	GRAHAM CLARKE: no done for now 
[00:27:46] 
	GRAHAM CLARKE: bye 
[00:27:47] 
	Rochelle: Should you have further queries please feel free to contact us back! 
[00:27:50] 
	Rochelle: take care, bye 

3 
[23:37:14] 
	info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 8 seconds 
[23:37:17] 
	info: Hello! My name is Ginnie. How may I assist you today? 
[23:37:17] 
	info: Your Issue ID for this chat is LTK1114701006168X 
[23:37:25] 
	kasiamichal: have a trouble to log in 
[23:38:13] 
	Ginnie: Hi there 
[23:38:19] 
	Ginnie: Are you getting any error message?